@charset "utf-8";



main{
}
header ul.side{
	padding-bottom:18rem;
}
main img{
	width:100%;
}
.work01 p{
	padding-top:6rem;
}
.work p{
	padding-top:6rem;
}
.work p:nth-child(2){
	padding-top:0;
}
section.concept{
	/*height:calc((200vw - 32.6rem) / 3);*/
	height:calc((150vw - 32.6rem) / 3);
	box-sizing:border-box;
	/*background-color:#eee;*/
	display:table-cell;
	vertical-align:middle;
	width:calc(100vw - 16.3rem);
	color:#666;
	/*border-bottom:3px solid #333;
	border-left:3px solid #333;*/
	/*box-shadow:0px 2px 10px #666;*/
}
section.concept h1,section.concept p{
	max-width:670px;
	margin:0 auto;
	margin-bottom:3rem;
}
section.concept h1{
	font-size:2.5rem;
}
section.concept p{
	font-weight:normal;
	font-size:1.6rem;
}
header ul.side{
	padding-bottom:5rem;
}
header ul.side li{
	line-height:3;
}
header ul.side li a{
	display:inline-block;
	padding-left:0;
	transition:all 0.3s;
	letter-spacing:1.1px;
}
header ul.side li a:hover{
	/*animation:pLeft 0.3s ease 0s 1 normal;*/
	padding-left:1rem;
	color:#333;
	transition:all 0.3s;
}
/*
@keyframes pLeft{
	0%{
		padding-left:0;
	}
	100%{
		padding-left:2rem;
	}
}
*/
/*
header ul.side li a:after	{
	display:block;
	content:"";
	padding-bottom:1px;
	margin-bottom:3px;
}
header ul.side li a:hover::after{
	animation: bor 0.5s ease 0s 1 normal;
	border-bottom: 1px solid #707070;
	padding-bottom:0;
}
@keyframes bor{
	0%{width:0px;}
	100%{width:100%;}
}
*/
